/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
@font-face { font-family: "Californiapalms script thicker"; src: url("https://44561553.fs1.hubspotusercontent-na2.net/hubfs/44561553/Fonts/CaliforniaPalms_Script_thicker.eot") format("embedded-opentype"), url("https://44561553.fs1.hubspotusercontent-na2.net/hubfs/44561553/Fonts/CaliforniaPalms_Script_thicker.woff") format("woff"), url("https://44561553.fs1.hubspotusercontent-na2.net/hubfs/44561553/Fonts/CaliforniaPalms_Script_thicker.ttf") format("truetype"); font-style: normal; font-weight: 400; font-display: auto; }

@font-face { font-family: adelle; src:url("https://use.typekit.net/af/56fb98/00000000000000003b9b47ab/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/56fb98/00000000000000003b9b47ab/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/56fb98/00000000000000003b9b47ab/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype"); font-style: normal; font-weight: 300; font-stretch: normal; font-display: auto; }

@font-face { font-family: adelle; src: url("https://use.typekit.net/af/33f939/00000000000000003b9b47ad/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/33f939/00000000000000003b9b47ad/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/33f939/00000000000000003b9b47ad/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype"); font-style: normal; font-weight: 400; font-stretch: normal; font-display: auto; }


@font-face { font-family: adelle; src: url("https://use.typekit.net/af/f71738/00000000000000003b9b47ae/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/f71738/00000000000000003b9b47ae/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/f71738/00000000000000003b9b47ae/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype"); font-style: italic; font-weight: 400; font-stretch: normal; font-display: auto; }

@font-face { font-family: commuters-sans; src: url("https://use.typekit.net/af/1fec5e/00000000000000003b9b2472/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/1fec5e/00000000000000003b9b2472/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/1fec5e/00000000000000003b9b2472/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype"); font-style: normal; font-weight: 400; font-stretch: normal; font-display: auto; }

@font-face { font-family: commuters-sans; src: url("https://use.typekit.net/af/874d93/00000000000000003b9b246c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/874d93/00000000000000003b9b246c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/874d93/00000000000000003b9b246c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype"); font-style: normal; font-weight: 700; font-stretch: normal; font-display: auto; }

@font-face { font-family: futura-pt; src: url("https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/ae4f6c/000000000000000000010096/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype"); font-style: normal; font-weight: 300; font-stretch: normal; font-display: auto; }

@font-face { font-family: futura-pt; src: url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype"); font-style: normal; font-weight: 400; font-stretch: normal; font-display: auto; }

@font-face { font-family: futura-pt; src: url("https://use.typekit.net/af/eb729a/000000000000000000010092/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/eb729a/000000000000000000010092/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/eb729a/000000000000000000010092/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype"); font-style: italic; font-weight: 700; font-stretch: normal; font-display: auto; }

@font-face { font-family: futura-pt; src: url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/309dfe/000000000000000000010091/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype"); font-style: normal; font-weight: 700; font-stretch: normal; font-display: auto; }

.footer-links {
    float: right;
    display: inline-flex;
}
a.footer__item {
    width: 48px;
    margin: 0 20px;
    opacity: .6;
}
.footer__item svg path {
    fill: #DFC9A6;
}
a.footer__item:hover { opacity: 1;}
.copyr{    font-size: 16px;
    font-weight: 400;
    line-height: 28px;}
.copyr a {
    color: #dfc9a6; margin-right:10px;
    text-decoration: none;
}
.footer-bottom {
    float: left;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.footer-baddge {
    float: left;
    width: auto;
    display: inline-flex;
    align-items: center;
}
.footer .hs_cos_wrapper_type_logo img {
    margin-bottom: 0px;
}

a.header__menu-link {
    font-family: futura-pt, sans-serif;
    font-weight: 300;
    letter-spacing: .1em;
}
.header__menu-item--depth-1 > .header__menu-link:hover, .header__menu-item--depth-1 > .header__menu-link:focus{font-family: futura-pt, sans-serif!important; color:#1a1b1f!important;     font-weight: 300!important;}
body {  font-family: futura-pt, sans-serif; color:#385041;}
.futura_pt{  font-family: futura-pt, sans-serif;}
.commuters{font-family: commuters-sans;}
.header__menu-submenu .header__menu-link:hover, .header__menu-submenu .header__menu-link:focus, .header__menu-item--depth-1 > .header__menu-link--active-link:not(.button) {
    font-family: futura-pt,sans-serif;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
}
.container {
    width: 100%;
    max-width: 1180px;
    text-align: right;
    object-fit: cover;
    flex-direction: column;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
}
h1 {  
    letter-spacing: 0;  
    font-family: adelle, sans-serif;
    font-size: 42px;
    font-weight: 300; line-height:1.5;
}
h1.small{font-size:34px;}
h1.medium{font-size:38px;}
h1.large{font-size:48px;}
h1.xl{font-size:60px;}
h1.xxl, .hs-blog-listing h1{font-size:80px;}


h2{margin-top: 10px;  margin-bottom: 10px;  font-size: 36px;  font-weight: 400; letter-spacing: .15em;   line-height: 50px;     font-family: adelle, sans-serif;}
h2.small{font-size:28px;}
h2.medium{font-size:42px;}
h1.large{font-size:48px;}
h2.xxl { font-size: 80px;  letter-spacing: 0;  line-height: 50px;}
h2.xl { font-size: 70px;  letter-spacing: 0;  line-height: 50px;}

p, body{font-size:18px; font-family: futura-pt, sans-serif;}
p.small,  .small{font-size:16px;}
p.medium, .medium{font-size:24px;}
p.large, .large {font-size:36px;}
p.xl,  .xl {font-size:42px;}
p.xxl, .xxl{font-size:70px;}


h3 {  font-size: 32px;  font-weight: 400; line-height:1.5; font-family: futura-pt, sans-serif;}
h3.small{font-size:24px;}
h3.medium{font-size:28px;}
h3.large{font-size:38px;}
h3.xl{font-size:50px;}
h3.xxl{font-size:60px;}


h4 {  font-size: 28px;  font-weight: 400; line-height:1.5; font-family: futura-pt, sans-serif;}
h4.small{font-size:21px;} 
h4.medium{font-size:24px;}
h4.large{font-size:32px;}
h4.xl{font-size:40px;}
h4.xxl{font-size:50px;}

.californiapalms, .hs-blog-listing h1{font-family: 'Californiapalms script thicker', sans-serif;}
.text-center {  text-align: center;}
.text-left {  text-align: left;}
.text-right {  text-align: right;}
.adelle {  font-family: adelle,sans-serif!important;}
.hs-blog-listing h1 {  letter-spacing: 0;}

.home-hero-section { padding: 100px 0;  background-size: cover;  background-position: center;}
.hh-form-wrap .form-title, .form-title, .hh-form-wrap form .hs-form-field > label, .fc-form-wrap form .hs-form-field > label, .wtj-form form .hs-form-field > label {  display: none;}
.hh-form-wrap form { border: none;  padding: 0;  background-color: transparent;   border-radius: 0px; width: 300px;}
.hh-form-wrap form { display: inline-flex; background: #fff; border: 1px solid #F7F1E9;  padding: 1px;}
.hh-form-wrap form .hs-form-field {  margin-bottom: 0!important;}
.hh-form-wrap {  position: relative;}
.hh-form-wrap .hs_error_rollup {position: absolute;   bottom: -25px;}
.hh-form-wrap .hs_error_rollup label{font-size: 12px;  color: red;}
.hh-form-wrap input[type="email"] { font-size: 16px; border: 1px solid #F7F1E9; text-decoration: #000; font-family: futura-pt, sans-serif; padding: 10px;  font-weight: 300; width: 254px!important; margin-bottom:0px;}
.hh-form-wrap form input[type='submit']{  font-size: 0;  padding: 10px; background: #000; background-image: url(https://44561553.fs1.hubspotusercontent-na2.net/hubfs/44561553/icon1.svg);
    width: 42px; background-repeat: no-repeat;  background-size: 20px 20px;  background-position: center center;  height: 44.84px; border: 1px solid transparent;  margin-bottom:0px;}
.hh-form-wrap form input[type='submit']:hover {  border: 1px solid #DFC9A6;}
.hh-content { margin-top: 40px;}
form .hs-error-msg, form .hs-error-msgs {  font-size: 11px;  padding: 0;  line-height: 9px;}
.hh-form-wrap input[type=email]:focus-visible, .hh-form-wrap input[type=email]:focus, .hh-form-wrap input[type=email]:visited, .hh-form-wrap input[type=email]:active { border: 1px solid #f7f1e9;}

.home-hero-section.fc-section { background-repeat: repeat-x;  background-size: contain;  background-position: 0 0;}
.fc-form-wrap .form-title{display:none;}
.fc-form-wrap form { padding: 0;  background: transparent;  max-width: 500px; text-align:left; width:100%;}
.fc-section .hh-content{margin:30px auto;}
.fc-form-wrap {  width: 100%; max-width:500px;}

form input[type='text'], form input[type='email'], form input[type='password'], form input[type='tel'], form input[type='number'], form input[type='search'], form select, form textarea{width: 100%; font-family: futura-pt, sans-serif;
    color: #333;  vertical-align: middle;  background-color: #fff;  border: 1px solid #ccc;  margin-bottom: 10px;  padding: 8px 12px;  font-size: 14px; line-height: 1.42857;}
form .hs-form-field {  margin-bottom: 3px;}

.wtj-section {padding: 80px 0; background-size: cover; background-repeat: no-repeat;  background-position: center;}
.wtj-wrap { background: rgba(255,255,255,0.5); float: right;  width: 100%; max-width: 50%;  margin: 0 0 0 auto;  padding: 30px 40px;}

h2.blog-listing__post-title, h2.blog-listing__post-title a, .blog-listing__post-title-link:hover, .blog-listing__post-title-link:focus { line-height: 1.3;  font-family: adelle, sans-serif;  font-size: 21px;  margin-bottom: 0; letter-spacing: 0;}
article.blog-post h1 {  color: #385041;  font-weight: 700;}
.blog-featured-img {  text-align: center;  margin-bottom: 20px;}
.blog-post__social { background: #dfc9a6;  padding: 10px 20px; margin-bottom: 60px;}
.blog-featured-img img {  max-width: 100%;  height: auto;}


@media only screen and (min-width: 100px) and (max-width: 1367px) { 
  body .footer-row-0-padding {  padding-left: 20px !important;  padding-right: 20px !important;}
   @media only screen and (max-width: 1200px) { 
    iframe { width: 100%;}
     .copyr {  font-size: 14px;}
     h1 {     font-size: 32px;}
      h1.small{font-size:24px;}
      h1.medium{font-size:28px;}
      h1.large{font-size:30px;}
      h1.xl{font-size:50px;}
      h1.xxl, .hs-blog-listing h1{font-size:70px;}

      h2{font-size: 26px;}
      h2.small{font-size:18px;}
      h2.medium{font-size:32px;}
      h1.large{font-size:38px;}
      h2.xxl { font-size: 60px; }
      h2.xl { font-size: 50px; }

      p, body{font-size:16px;}
      p.small,  .small{font-size:14px;}
      p.medium, .medium{font-size:21px;}
      p.large, .large {font-size:26px;}
      p.xl,  .xl {font-size:32px;}
      p.xxl, .xxl{font-size:50px;}

        h3 {  font-size: 26px; }
        h3.small{font-size:18px;}
        h3.medium{font-size:24px;}
        h3.large{font-size:28px;}
        h3.xl{font-size:40px;}
        h3.xxl{font-size:50px;}

        h4 {  font-size: 22px;}
        h4.small{font-size:21px;} 
        h4.medium{font-size:24px;}
        h4.large{font-size:28px;}
        h4.xl{font-size:30px;}
        h4.xxl{font-size:40px;}
     .home-hero-section {  padding: 60px 0;}
  }
  @media only screen and (max-width: 1100px) { 
    iframe { width: 100%;}
    .copyr {width:50%;}    
    .wtj-wrap{max-width:60%;}   
  }
  @media only screen and (max-width: 900px) { 
    #hs_cos_wrapper_header-module-1 .header__menu-link {  font-size: 14px!important;}
    .fc-section .hh-content {   margin: 0 auto;}
    .wtj-wrap{max-width:70%;}   
  }
  @media only screen and (max-width: 768px) { 
    .header__bottom { padding: 0 0!important;}
    .widget-type-logo {  margin: 0 auto 10px auto;}
    .footer-links {  float: left; text-align: center; width: 100%;  justify-content: center;  margin-bottom: 20px;}
    .copyr, .footer-baddge {  width: 100%;  text-align: center; justify-content: center;}
    .footer-baddge, .footer-bottom {  flex-wrap: wrap;}
     h1.xl{font-size:30px;}
      h1.xxl, .hs-blog-listing h1{font-size:40px;}
      h1.large{font-size:26px;}
      h2.xxl { font-size: 45px; }
      h2.xl { font-size:35px; }
    .home-hero-section {  padding: 34px 0;}
    .wtj-wrap{max-width:100%;}   
  }
   @media only screen and (max-width: 480px) { 
     .hh-form-wrap form, .hh-form-wrap,  .hh-form-wrap .hs_email{  width: 100%;}
     .hh-form-wrap input[type=email] {  width: 100%!important;}
     .wtj-wrap{max-width:100%; padding: 10px 20px 20px;}   
     .hs-form fieldset.form-columns-2 .input, .hs-form fieldset.form-columns-1 .input {  margin-right: 0!important;}
}
    .hs-menu-wrapper ul.hs-menu-children-wrapper {
    background-color: #dddddd !important;
    padding: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    z-index: 9999;
}
   .hs-menu-wrapper {
    position: relative;
    z-index: 9999;
}
  }
}